<!DOCTYPE html>
<html lang="es-col">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Periódico Sena</title>
    <!--LIBRERÍA DE BOOTSTRAP-->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- ANIMATE.CSS -->
    <link rel="stylesheet" href="css/animate.min.css" />

    <!-- FONTAWESOME-ICONS -->
    <link rel='stylesheet' href='css/font_awesome.all.min.css' />


    <!-- ESTILOS PERSONALES -->
    <link rel="stylesheet" href="css/styles.css">

    <!-- FONTAWESOME-ICONS -->
    <script src="js/font_awesome.all.min.js"></script>

</head>

<body>
    <div class="container-fluid border border-3 border-light">

        <!--ENCABEZADO INFORMATIVO-->
        <div class="row encabezado py-3">
            <!--LOGO SENA-->
            <div class="d-flex col-2">
                <img class="img-fluid m-auto logo-principal" src="img/logoSena.png" alt="Logo Sena">
            </div>
            <!--INFORMACIÓN TITULAR-->
            <div class="col-10">
                <div class="row">
                    <H1>SENA: Tic a day</H1>
                </div>
                <div class="row">
                    <div class="col-9">
                        <h2>Servicio Nacional de Aprendizaje</h2>
                    </div>
                    <div class="col-3">
                        <h2>Armenia, Quindío</h2>
                    </div>
                </div>
            </div>
        </div>

        <!-- BARRA DE NAVEGACION -->
        <div class="row border px-3 py-2 m-1 barra-navegacion">
            <div class="col-4 py-1 border border-right border-white border-top-0 border-bottom-0">
                <a href="index.html" class="link-light">Página 1</a>
            </div>

            <div class="col-4 py-1 border border-right border-white border-top-0 border-bottom-0">
                <a href="index2.html" class="link-light">Página 2</a>
            </div>
            <div class="col-4 py-1 border border-right border-white border-top-0 border-bottom-0">
                <a href="index3.html" class="link-light">Página 3</a>
            </div>
        </div>

        <!--ANIMACIÓN-->
        <div class="row text-justify animate__animated animate__fadeInLeft">

            <!--COLUMNA IZQUIERDA-->
            <div class="col border border-2 border-white p-3">

                <!--INFORMACIÓN REGLAMENTO ESTUDIANTIL-->
                <div class="container">
                    <div class="text-center row uniforme">
                        <h2>Reglamento estudiantil</h2>
                    </div>
                    <div class="text-center row uniforme-adsi-titulo">
                        <h3>¿Cómo está constituido?</h3>
                    </div>

                    <div class="row m-0">
                        <p>El reglamento estudiantil del Sena cuenta con 12 capítulos distribuídos de estratégicamente
                            de la siguiente manera:</p>
                        <div class="h5 titulos-manual">&#10503; Capítulo 1: Principios generales</div>
                        <p>Abarca del artículo 1 al 6 y trata las temáticas de formación profesional integral
                            (Conocimientos, actitudes y valores) y la definición de aprendiz Sena como aquella persona
                            matriculada en los programas de formación de la entidad en cualquier modalidad, por ende se
                            hacen acreedores inherentes de los derechos y deberes establecidos en este reglamento.</p>
                        <div class="h5 titulos-manual">&#10503; Capítulo 2: Derechos del aprendiz Sena</div>
                        <p>Abarca del artículo 7 al 8 como los derechos e incentivos adquiridos en el proceso de
                            aprendizaje.<br>La definición de derecho se encuentra establecida en el Art 7 como potestad
                            que tiene el aprendiz del gozo de libertades y oportunidades sin ningún tipo de exclusión,
                            en este caso cuenta con 17 derechos específicados en este artículo.<br>Los estímulos e
                            incentivos son beneficios y distinciones otorgadas a los aprendices como reconocimiento
                            meritorio o logros sobresalientes en aspectos de aprendizaje, actitudinal, investigativo,
                            innovador o profesional. </p>
                        <div class="h5 titulos-manual">&#10503; Capítulo 3: Deberes del aprendiz Sena</div>
                        <p>Este capítulo abarca del artículo 9 y define el deber como obligación legal, social y moral
                            que genera un compromiso al cumplimiento actitudinal, asumiendo responsabilidad por los
                            actos para la armonia, respeto, integración, etc. Se pueden identificar 30 de estos. </p>
                        <div class="h5 titulos-manual">&#10503; Capítulo 4: Prohibiciones</div>
                        <p>Abarca el artículo 10 donde se establecen las prohibiciones de los aprendices del Sena en 29
                            numerales.</p>
                        <div class="h5 titulos-manual">&#10503; Capítulo 5: Desarrollo de la etapa productiva</div>
                        <p>Abarca el artículo 11 y 14 como la apropiación y desarrollo del conocimiento en dicha etapa,
                            las características, alternativas, seguimiento, evaluación y demás aspectos a considerar en
                            dicho periodo.</p>
                        <div class="h5 titulos-manual">&#10503; Capítulo 6: Gestión académico administrativa</div>
                        <p>Abarca del artículo 15 al 21 y trata aspectos de tramites y solicitudes tales como registro
                            académico, certificación, constancias académicas, duplicados, entre otros. </p>
                        <div class="h5 titulos-manual">&#10503; Capítulo 7: Proceso de formación, incumplimiento y
                            deserción
                        </div>
                        <p>Abarca del artículo 22 con la participación y cumplimiento de los aprendices del Sena,
                            incumplimiento justificado o injustificado, revisión de resultados evaluativos y deserción.
                        </p>
                        <div class="h5 titulos-manual">&#10503; Capítulo 8: Faltas académicas y disciplinarias</div>
                        <p>Abarca del artículo 22 al 26 donde se especifican las actividades consideradas como faltas
                            academicas y disciplinadas en los diferentes numerales</p>
                        <div class="h5 titulos-manual">&#10503; Capítulo 9: Medidas formativas y sanciones</div>
                        <p>Abarca el artículo 27 al 29 como aquellas acciones que se aplican a hechos que contraríen en
                            menor medida el orden académico o disciplinario sin afectación a deberes, derechos y
                            prohibiciones.<br>Las sanciones son medidas adoptadas de manera proporcional a faltas
                            académicas o disciplinarias. </p>
                        <div class="h5 titulos-manual">&#10503; Capítulo 10: Procedimiento para la aplicación de
                            sanciones</div>
                        <p>Abarca el artículo 30 al 36 y como su nombre lo indica hace referencia a los pasos a seguir
                            en el caso de sanciones.</p>
                        <div class="h5 titulos-manual">&#10503; Capítulo 11: De la representación de los aprendices
                        </div>
                        <p>Abarca el artículo 37 al 44 donde se especifican todos los aspectos, requerimientos y
                            procedimientos para la elección del representante de aprendices.</p>
                        <div class="h5 titulos-manual">&#10503; Capítulo 12: De la representatividad de los voceros del
                            programa
                        </div>
                        <p>Abarca del artículo 45 al 48, este capítulo hace alusión al proceso de elección, revocatoria,
                            responsabilidades y requisitos de los voceros del programa. </p>
                    </div>
                </div>

            </div>

            <!--COLUMNA DERECHA-->
            <div class="col border border-2 border-white p-3">
                <!--CONTRATO DE APRENIZAJE-->
                <div class="d-block container p-0">
                    <div class="text-center uniforme-adsi-titulo row m-0">
                        <h2>¿Sabes que es el contrato de aprendizaje?</h2>
                    </div>
                    <div class="row m-0">
                        <div class="col-12">
                            <p>Un contrato de aprendizaje corresponde a la etapa productiva del aprendiz, es un contrato
                                formativo con exclusividades propias del aprendizaje, tiene un periodo no mayor a 2
                                años, no es un contrato laboral y cuenta con un apoyo de sostenimiento que garantiza el
                                proceso de aprendizaje. Durante este proceso tienes derecho al <b>75% S.M.L.V</b> y
                                afiliación a riesgos profesionales.</p>
                        </div>
                    </div>
                    <div class="text-center uniforme-adsi-titulo row m-0">
                        <h2>Causas y suspensicion del contrato de aprendizaje</h2>
                    </div>
                    <div>
                        <div class="row m-0">
                            <div class="col-6 text-center uniforme">
                                <h4>Suspención</h4>
                            </div>
                            <div class="col-6 text-center uniforme">
                                <h4>Terminación</h4>
                            </div>
                        </div>
                    </div>
                    <div class="row m-0">
                        <div class="col-6">

                            <ul>
                                <li>Licencias de maternidad.</li>
                                <li>Incapacidad debidamente certificada.</li>
                                <li>Fuerza mayor.</li>
                            </ul>
                        </div>
                        <div class="col-6">

                            <ul>
                                <li>Mutuo acuerdo en las partes.</li>
                                <li>Cancelación de la matrícula.</li>
                                <li>Bajo rendimiento académico o faltas diciplinarias.</li>
                                <li>Incumplimiento de las obligaciones previstas para cada una de las partes.</li>
                            </ul>
                        </div>
                    </div>

                </div>

                <div class="container alert alert-danger border border-danger">
                    <div class="row">

                        <div class="col-4">
                            <img src="./img/pagina3/atencion1.png" class="img-fluid " alt="atencion">
                        </div>
                        <div class="col-8 center-content">
                            <h2 class="text-danger ">Recuerda!</h2>
                            <ul>
                                <li>Es de carácter obligatorio asistir a las entrevistas, no se puede rechazar un
                                    patrocinio.</li>
                                <li>No se puede renunciar al contrato sin autorización previa.</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <hr>
                <!-- BIBLIOTECA -->
                <div class="container p-0">
                    <div class="row">
                        <div class="text-center col mision-titulo m-0 mb-3">
                            <img src="/img/pagina3/logo_biblio_color.png" class="img-fluid img-thumbnail" alt="">
                        </div>
                        <div class="row">
                            <div class="text-center row uniforme-adsi-titulo">
                                <h3>¿Conoces la Biblioteca SENA?</h3>
                            </div>
                            <div class="col text-justify">
                                <p>La Biblioteca SENA ofrece sus servicios al público en general, pero si eres aprendiz
                                    SENA deberas prensentar tu respectivo carnet, en ella podras acceder a más de
                                    <b>405.000</b> recursos de manera fisica o digital, distribuidos en sus <b>83 bases
                                        de datos</b> a nivel nacional,
                                </p>
                            </div>
                        </div>

                    </div>
                    <div class="row m-4">
                        <div class="text-center row uniforme-adsi-titulo">
                            <h3>Servicios biblioteca SENA</h3>
                        </div>
                        <div class="col-4 text-center">
                            <i class="far fa-calendar-alt fa-2x"></i>
                            <p>8:00am - 12:00pm <br>2:00pm - 6:00pm</p>
                        </div>
                        <div class="col-4 text-center ">
                            <i class="fab fa-telegram-plane fa-2x"></i>
                            <p>Préstamo de recursos <br>bibliográficos</p>
                        </div>
                        <div class="col-4 text-center ">
                            <i class="fas fa-laptop fa-2x"></i>
                            <p>Acceso a TIC</p>
                        </div>
                    </div>
                    <div class="row m-4 ">
                        <div class="col-4 text-center  ">
                            <i class="fas fa-broadcast-tower fa-2x"></i>
                            <p>Alertas bibliográficas</p>
                        </div>
                        <div class="col-4 text-center ">
                            <i class="fas fa-award fa-2x"></i>
                            <p>Talleres de acceso a <br> la Información</p>
                        </div>
                        <div class="col-4 text-center ">
                            <i class="fab fa-telegram-plane fa-2x"></i>
                            <p>Atención en línea</p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-6 text-center  ">
                            <p>
                                <b>Líder de Biblioteca</b>
                            </p>
                            <hr class="hr-small mx-auto mb-3">
                            <p>
                                Carol Bibiana Gordillo
                            </p>
                        </div>
                        <div class="col-6 text-center">
                            <p>
                                <b>Apoyo Biblioteca</b>
                            </p>
                            <hr class="hr-small mx-auto mb-3">
                            <p>
                                Ana Maria Ceballos
                            </p>
                        </div>
                    </div>
                </div>
                <hr>

                <!--Territorio-->
                <div class="container">
                    <div class="text-center row normas-seguridad-salud-trabajo m-0 p-0">
                        <H2>Noticias tecnológicas</H2>
                    </div>
                    <div class="text-center row normas-bioseguridad m-0">
                        <h3>Nueva plataforma del Sena Territorio</h3>
                    </div>
                    <div class="col m-0 p-2">
                        <p>Esta plataforma es un modelo actual de <b>enseñanza virtual</b> del Sena que se generó como solución a la necesidad 
                            continuar los procesos formativos pese a la pandemia del covid 19.<br>
                            Mediante esta nueva plataforma se puede acceder a todos los cursos ofertados facilitando el acceso a la comunidad 
                            para certificarse en el curso desarrollado. Para ingresar a la plataforma es necesario seguir una serie de pasos en 
                            el cual el primero de todos es estar a inscrito a algun curso por medio de la plataforma <b>Sena Sofia Plus.</b></p>

                    <div class="row">
                        <div class="d-flex col">
                            <img class="rounded m-auto img-fluid seguridad-imagen"
                                src="img/pagina3/pagina-principal-territorio.png" alt="pagina-principal-territorio">
                        </div>
                        <div class="col m-0 p-2">
                            <p>Esta plataforma es un modelo actual de <b>enseñanza virtual</b> del SENA que se generó
                                como solución a la necesidad de
                                continuar los procesos formativos pese a la pandemia del covid 19.<br>
                                Mediante esta nueva plataforma se puede acceder a todos los cursos ofertados facilitando
                                el acceso a la comunidad
                                para certificarse en el curso desarrollado. Para ingresar a la plataforma es necesario
                                seguir una serie de pasos en
                                el cual el primero de todos es estar inscrito a algun curso por medio de la plataforma
                                <b>Sena Sofia Plus.</b></p>
                        </div>
                    </div>

                   
                    <div class="row">
                        <div class="col">
                            <p>Existen 2 formas de acceder a está plataforma:</p>
                        </div>
                        <div class="row">
                            <div class="col-6">
                                <ol>
                                    <li>
                                        <p><b>Sofia plus:</b> Ingresa con tus datos personales (usuario y contraseña), en la opcion <b>"Registro"</b>, luego actualiza la Información para despues, ingresar por la opción <b>"Aprendiz"</b> y alli a travez del link <b>"LMS"</b> te redirecciona a la pagína Territorio. </p>
                                    </li>
                                </ol>
                            </div>
                            <div class="col-6">
                                <ol start="2">
                                    <li>
                                        <p><b>Directamente por la pagina de Territorio:</b> Ingresa a <a  style="color:blue" href="http://sena.territorio.la" target="_blank">sena.territorio.la</a></p>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col">
                            <p>Dentro de esta plataforma podras realizar las siguientes actividades:</p>

                            <p>
                                &#10503; Interactuar con los instructores.<br>
                                &#10503; Ver contenido del curso.<br>
                                &#10503; Entrega de evidencias.<br>
                                &#10503; Proyecto de formación.<br>
                                &#10503; Hacer copia de seguridad de los trabajos.<br>
                            </p>
                        </div>
                    </div>

                </div>


            </div>
        </div>


    </div>
    <!--BOOTSTRAP JS-->
    <script src="js/bootstrap.bundle.min.js"></script>
</body>

</html>